<?php

    if(isset($_POST['idTerminal'])){
		include("../../classes/database.class.php");
		include("../../classes/terminalModel.class.php");
		$idTerminal = $_POST['idTerminal'];
			
		$modelo = new TerminalModel();
		$rows = $modelo->queryTerminal($idTerminal);

		echo json_encode($rows);
}